- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# UniqueListBase Struct Template Reference

Base class for `uniquelist`. More...

Inheritance diagram for UniqueListBase:

[legend]

List of all members.

## Detailed Description

### template<class T>
struct vcsn::misc::unique::UniqueListBase< T >

Base class for `uniquelist`.

Definition at line 39 of file unique.hh.